Dependencies for unix-2.4.0.2

library